## yapf 0.15.1

=== debian/changelog ===
yapf (0.15.1-1) unstable; urgency=medium

  * New upstream version 

 -- Ana Custura <ana@netstat.org.uk>  Tue, 24 Jan 2017 21:28:53 +0000

yapf (0.14.0-1) unstable; urgency=medium

  * New upstream version

 -- Ana Custura <ana@netstat.org.uk>  Sun, 04 Dec 2016 18:22:18 +0000

yapf (0.11.1-1) unstable; urgency=medium

  * Initial release (Closes: #835853) 

 -- Ana Custura <ana@netstat.org.uk>  Mon, 19 Sep 2016 14:28:13 +0100
