=== debian/control ===
Source: yapf
Section: python
Priority: optional
Maintainer: Ana Custura <ana@netstat.org.uk>
Build-Depends: debhelper (>=9),dh-python,python-all (>= 2.6.6-3~),python-setuptools,python3-all,python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/google/yapf
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/yapf.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/yapf.git

Package: yapf
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python code formatter for different styles (Python 2)
 Yapf is a tool that reformats code to the best formatting that conforms to the
 style guide. It is not only concerned with lint errors, but also with the
 styilistic appearance of Python code. The idea is also similar to the 'gofmt'
 tool for the Go programming language. This package installs the tool for Python
 2.

Package: yapf3
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python code formatter for different styles (Python 3)
 Yapf is a tool that reformats code to the best formatting that conforms to the
 style guide. It is not only concerned with lint errors, but also with the
 styilistic appearance of Python code. The idea is also similar to the 'gofmt'
 tool for the Go programming language. This package installs the tool for Python
 3.
