## yapf 0.20.1

=== debian/changelog ===
yapf (0.20.1-1ubuntu1) bionic; urgency=medium

  * python3-yapf: Depend on python3-lib2to3. Closes: #896267.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Apr 2018 08:35:27 +0200

yapf (0.20.1-1) unstable; urgency=medium

  * New upstream version 0.20.1 
  * debian/control:
    -updates Debian policy to 4.1.3

 -- Ana Custura <ana@netstat.org.uk>  Fri, 26 Jan 2018 11:50:37 +0000

yapf (0.19.0-2) unstable; urgency=medium

  * Replaces incorrect manpage information. (Closes: #877701)

 -- Ana Custura <ana@netstat.org.uk>  Fri, 17 Nov 2017 12:41:05 +0000

yapf (0.19.0-1) unstable; urgency=medium

  * New upstream version 0.19.0
  * debian/control:
    -splits package into modules and binaries (closes: #880958, #879196 )
    -updates Debian policy to 4.1.1
  * debian/rules:
    -enables tests at build-time
    -excludes test from running (see https://github.com/google/yapf/issues/469)
  * debian/tests/control:
    -enables testing with autopkgtest

 -- Ana Custura <ana@netstat.org.uk>  Mon, 13 Nov 2017 18:11:05 +0000

yapf (0.17.0-1) unstable; urgency=medium

  * New upstream version 0.17.0
  * debian/control
   - Updates standards version to 4.1.0
   - Uses canonical URL for alioth-hosted repository
   - Removes unnecessary version dependency for python-all

 -- Ana Custura <ana@netstat.org.uk>  Thu, 31 Aug 2017 23:04:34 +0100
