=== debian/control ===
Source: yapf
Section: python
Priority: optional
Maintainer: Ana Custura <ana@netstat.org.uk>
Build-Depends: debhelper (>=9),dh-python,python-all,python-setuptools,python3-all,python3-setuptools,python-nose,python3-nose
Standards-Version: 4.1.3
Homepage: https://github.com/google/yapf
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/collab-maint/yapf.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/yapf.git

Package: python-yapf
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Breaks: yapf (<< 0.19.0-1~)
Replaces: yapf (<< 0.19.0-1~)
Description: public modules for yapf (Python 2)
 Yapf is a tool that reformats code to the best formatting that conforms to the
 style guide. It is not only concerned with lint errors, but also with the
 styilistic appearance of Python code. The idea is also similar to the 'gofmt'
 tool for the Go programming language. This package installs the tool for Python
 2.
 .
 This package provides the modules for Python 2.

Package: yapf
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-yapf (= ${binary:Version})
Description: Python code formatter for different styles (Python 2)
 Yapf is a tool that reformats code to the best formatting that conforms to the
 style guide. It is not only concerned with lint errors, but also with the
 styilistic appearance of Python code. The idea is also similar to the 'gofmt'
 tool for the Go programming language. This package installs the tool for Python
 2.
 .
 This package provides the command-line interface for Python 2.

Package: python3-yapf
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-lib2to3
Breaks: yapf3 (<< 0.19.0-1~)
Replaces: yapf3 (<< 0.19.0-1~)
Description: public modules for yapf (Python 3)
 Yapf is a tool that reformats code to the best formatting that conforms to the
 style guide. It is not only concerned with lint errors, but also with the
 styilistic appearance of Python code. The idea is also similar to the 'gofmt'
 tool for the Go programming language. This package installs the tool for Python
 2.
 .
 This package provides the modules for Python 3.

Package: yapf3
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python3-yapf (= ${binary:Version})
Description: Python code formatter for different styles (Python 3)
 Yapf is a tool that reformats code to the best formatting that conforms to the
 style guide. It is not only concerned with lint errors, but also with the
 styilistic appearance of Python code. The idea is also similar to the 'gofmt'
 tool for the Go programming language. This package installs the tool for Python
 3.
 .
 This package provides the command-line interface for Python 3.
