=== debian/tests/control ===
Test-Command: set -e
 ; cp -r yapftests "$AUTOPKGTEST_TMP"
 ; for py in $(pyversions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m unittest discover -v yapftests -p "*_test.py"
 ; done
Depends: python-all, python-yapf
Restrictions: allow-stderr

Test-Command: set -e
 ; cp -r yapftests "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m unittest discover -v yapftests -p "*_test.py"
 ; done
Depends: python3-all, python3-yapf
Restrictions: allow-stderr
