## yapf 0.22.0

=== debian/changelog ===
yapf (0.22.0-6) unstable; urgency=medium

  [ Ana C. Custura ]
  * debian/tests/control:
    - fixes syntax in debian/tests/control
  * debian/rules:
    - enables verbose build as per Debian Policy 4.2.0

  [ Nicholas D Steeves ]
  * debian/tests/control:
    - Test basic module import like autopkgtest-pkg-python does
    - Enable verbose autopkgtests to comply with Debian Policy 4.2.0
  * debian/control:
    - Add missing dependency on python-pkg-resources to python-yapf
      (Closes: #904755)
    - Add missing dependency on python3-pkg-resources to python3-yapf
      (Closes: #906789)

 -- Ana Custura <ana@netstat.org.uk>  Fri, 07 Sep 2018 20:09:23 +0100

yapf (0.22.0-5) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Adds missing dependency on python-nose for test suite (Closes: #906905)

 -- Ana Custura <ana@netstat.org.uk>  Mon, 27 Aug 2018 08:30:32 +0100

yapf (0.22.0-4) unstable; urgency=medium

  [ Ana C. Custura ]
  * Adds tests dependencies in debian/tests/control

 -- Ana Custura <ana@netstat.org.uk>  Fri, 17 Aug 2018 08:14:29 +0100

yapf (0.22.0-3) unstable; urgency=medium

  [ Ana C. Custura ]
  * Removes unnecessary comment from rules file
  * Updates autopkgtest suite (Closes: #903533)

 -- Ana Custura <ana@netstat.org.uk>  Thu, 16 Aug 2018 15:44:10 +0100

yapf (0.22.0-2) unstable; urgency=medium

  * debian/control:
      - adds missing dependency on python-pkg-resources (Closes: #904755)
      - updates Debian policy to 4.2.0
      - bumps debhelper vesion to 11
      - updates vcs fields
  * debian/compat:
      - bumps debhelper vesion to 11
  * debian/rules:
      - prevents some Python3 tests from running (Closes: #903533)

 -- Ana Custura <ana@netstat.org.uk>  Sun, 12 Aug 2018 15:47:28 +0100

yapf (0.22.0-1) unstable; urgency=medium

  * New upstream version 0.22.0

 -- Ana Custura <ana@netstat.org.uk>  Sun, 27 May 2018 23:32:54 +0100

yapf (0.21.0-2) unstable; urgency=medium

  * Adds missing dependency on python3-lib2to3 (Closes: #896267)

 -- Ana Custura <ana@netstat.org.uk>  Sat, 28 Apr 2018 14:22:10 +0100

yapf (0.21.0-1) unstable; urgency=medium

  * New upstream version 0.21.0

 -- Ana Custura <ana@netstat.org.uk>  Tue, 27 Mar 2018 13:18:42 +0100
