=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: python
 Priority: optional
 Maintainer: Ana Custura <ana@netstat.org.uk>
-Build-Depends: debhelper (>=9),dh-python,python-all,python-setuptools,python3-all,python3-setuptools,python-nose,python3-nose
-Standards-Version: 4.1.3
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Build-Depends: debhelper (>=11),dh-python,python-all,python-setuptools,python3-all,python3-setuptools,python-nose,python3-nose,python-pkg-resources,python3-pkg-resources
+Standards-Version: 4.2.0
 Homepage: https://github.com/google/yapf
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/yapf.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/yapf.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/yapf.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/yapf
 
 Package: python-yapf
 Architecture: all
 Depends: ${misc:Depends},
-         ${python:Depends}
+         ${python:Depends},
+         python-pkg-resources
 Breaks: yapf (<< 0.19.0-1~)
 Replaces: yapf (<< 0.19.0-1~)
 Description: public modules for yapf (Python 2)
@@ -43,7 +43,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-lib2to3
+         python3-lib2to3,
+         python3-pkg-resources
 Breaks: yapf3 (<< 0.19.0-1~)
 Replaces: yapf3 (<< 0.19.0-1~)
 Description: public modules for yapf (Python 3)
@@ -58,7 +59,7 @@
 Package: yapf3
 Architecture: all
 Depends: ${misc:Depends},
-         ${python:Depends},
+         ${python3:Depends},
          python3-yapf (= ${binary:Version})
 Description: Python code formatter for different styles (Python 3)
  Yapf is a tool that reformats code to the best formatting that conforms to the
