## yapf 0.25.0

=== debian/changelog ===
yapf (0.25.0-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Revert removal of Python2 support (Closes: #919974)
  * Re-add yapf documentation files

 -- Hilko Bengen <bengen@debian.org>  Sat, 09 Feb 2019 18:12:41 +0100

yapf (0.25.0-2) unstable; urgency=medium

  * Removes Python 2 tests from autopkg test suite (Closes: #919565)
  * Removes unnecessary files from debian directory

 -- Ana Custura <ana@netstat.org.uk>  Fri, 18 Jan 2019 18:58:57 +0000

yapf (0.25.0-1) unstable; urgency=medium

  [ Ana Custura ]
  * New Upstream version 0.25.0

  [ Ana C. Custura ]

  * debian/control:
    - updates standards version to 4.3.0
    - bumps debhelper version to 12
    - removes support for end-of-life Python 2
  * debian/compat:
    - bumps debhelper vesion to 12
  * debian/rules:
    - removes support for end-of-life Python 2

 -- Ana Custura <ana@netstat.org.uk>  Sun, 06 Jan 2019 22:15:35 +0000
