=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,9 @@
 export PYBUILD_DESTDIR_python3=debian/python3-${PYBUILD_NAME}
 export PYBUILD_TEST_NOSE=1
 export PYBUILD_TEST_ARGS_python2=--exclude "yapftests.pytree_unwrapper_test.MatchBracketsTest"
+export PYBUILD_TEST_ARGS_python3=-e "testStronglyConnected" -e "testAsyncAsNonKeyword" -e "testListComprehensionPreferThreeLinesForLineWrap"
 %:
-	dh $@  --with python2,python3 --buildsystem=pybuild
+	dh $@  --with python2,python3 --buildsystem=pybuild --verbose
 
 override_dh_auto_install:
 	dh_auto_install
