## yapf 0.28.0

=== debian/changelog ===
yapf (0.28.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Ana Custura ]
  * New Upstream vesion 0.28.0

 -- Ana Custura <ana@netstat.org.uk>  Wed, 24 Jul 2019 12:16:19 +0100
