=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ana Custura <ana@netstat.org.uk>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>=12),dh-python,python-all,python-setuptools,python3-all,python3-setuptools,python-nose,python3-nose,python-pkg-resources,python3-pkg-resources
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12),dh-python,python-all,python-setuptools,python3-all,python3-setuptools,python-nose,python3-nose,python-pkg-resources,python3-pkg-resources
+Standards-Version: 4.4.0
 Homepage: https://github.com/google/yapf
 Vcs-Git: https://salsa.debian.org/python-team/modules/yapf.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/yapf
