## yapf 0.29.0

=== debian/changelog ===
yapf (0.29.0-1) unstable; urgency=medium

  * New upstream version 0.29.0

 -- Ana Custura <ana@netstat.org.uk>  Sat, 08 Feb 2020 18:36:44 +0000

yapf (0.28.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938863

 -- Sandro Tosi <morph@debian.org>  Wed, 06 Nov 2019 10:33:29 -0500
