## yapf 0.30.0

=== debian/changelog ===
yapf (0.30.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Revert to debhelper-compat 12

 -- Ana Custura <ana@netstat.org.uk>  Thu, 22 Apr 2021 11:28:34 +0100

yapf (0.30.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Nicholas D Steeves ]
  * Create gbp.conf and enable pristine-tar by default.
  * New upstream version 0.30.0 (Closes: #977563).
  * Fix typos in long description.
  * Update Python Team email address.
  * Migrate to debhelper-compat 13.
  * control: Add "Rules-Requires-Root: no".

  [ Ana Custura ]
  * Update copyright information
  * Bump S-V to 4.5.1 (no changes required)

 -- Ana Custura <ana@netstat.org.uk>  Mon, 21 Dec 2020 10:45:03 +0000
