## yapf 0.32.0

=== debian/changelog ===
yapf (0.32.0-1) unstable; urgency=medium

  * New upstream version 0.32.0

 -- Ana Custura <ana@netstat.org.uk>  Fri, 14 Jan 2022 12:42:48 +0000
