=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ana Custura <ana@netstat.org.uk>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 12),dh-python,python3-all,python3-setuptools,python3-nose,python3-pkg-resources
+Build-Depends: debhelper-compat (= 13),dh-python,python3-all,python3-setuptools,python3-nose,python3-pkg-resources
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
 Homepage: https://github.com/google/yapf
