## yapf 0.33.0

=== debian/changelog ===
yapf (0.33.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldoldstable)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Set upstream metadata fields: Repository.

  [ Jochen Sprickerhof ]
  * New upstream version 0.33.0
  * Update d/copyright
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 13 Jun 2023 18:29:32 +0200
