=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13),dh-python,python3-all,python3-setuptools,python3-nose,python3-pkg-resources
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/google/yapf
 Vcs-Git: https://salsa.debian.org/python-team/packages/yapf.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/yapf
@@ -16,8 +16,6 @@
          ${python3:Depends},
          python3-lib2to3,
          python3-pkg-resources
-Breaks: yapf3 (<< 0.19.0-1~)
-Replaces: yapf3 (<< 0.19.0-1~)
 Description: public modules for yapf (Python 3)
  Yapf is a tool that reformats code to the best formatting that conforms to the
  style guide. It is not only concerned with lint errors, but also with the
