## yapf 0.40.2

=== debian/changelog ===
yapf (0.40.2-2) unstable; urgency=medium

  * Team Upload
  * Set DPT as Maintainer per new Team Policy
  * Drop extraneous dependency on python3-pkg-resources (Closes: #1083997)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 17 Jan 2025 14:18:39 +0100

yapf (0.40.2-1) unstable; urgency=medium

  * Team Upload
  * New upstream version
  * Update build dependencies:
    - python3-2to3
    - python3-nose (Closes: #1018672)
    + dh-sequence-python3
    + pybuild-plugin-pyproject
    + python3-importlib-metadata
    + python3-platformdirs
    + python3-tomli

 -- Alexandre Detiste <tchet@debian.org>  Thu, 23 May 2024 21:18:25 +0200
