=== debian/control ===
--- 
+++ 
@@ -1,9 +1,17 @@
 Source: yapf
 Section: python
 Priority: optional
-Maintainer: Ana Custura <ana@netstat.org.uk>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 13),dh-python,python3-all,python3-setuptools,python3-nose,python3-pkg-resources
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Ana Custura <ana@netstat.org.uk>,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
+               python3-all,
+               python3-importlib-metadata,
+               python3-platformdirs,
+               python3-pytest,
+               python3-setuptools,
+               python3-tomli
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://github.com/google/yapf
@@ -14,8 +22,6 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-lib2to3,
-         python3-pkg-resources
 Description: public modules for yapf (Python 3)
  Yapf is a tool that reformats code to the best formatting that conforms to the
  style guide. It is not only concerned with lint errors, but also with the
