## yapf 0.43.0

=== debian/changelog ===
yapf (0.43.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.43.0
  * Remove importlib-metadata patch applied upstream
  * Remove python3-tomli build-dep

 -- Alexandre Detiste <tchet@debian.org>  Wed, 13 Aug 2025 07:26:19 +0200

yapf (0.40.2-3) unstable; urgency=medium

  * Team Upload
  * Remove usage of python3-importlib-metadata
  * Remove Python2 vs 3 crumbs from debian/{control,rules}

 -- Alexandre Detiste <tchet@debian.org>  Sat, 10 May 2025 20:15:59 +0200
