=== debian/control ===
Source: yapf
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ana Custura <ana@netstat.org.uk>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-platformdirs,
 python3-pytest,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/google/yapf
Vcs-Git: https://salsa.debian.org/python-team/packages/yapf.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/yapf
X-Style: black

Package: python3-yapf
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: public modules for yapf (Python 3)
 Yapf is a tool that reformats code to the best formatting that conforms to the
 style guide. It is not only concerned with lint errors, but also with the
 stylistic appearance of Python code. The idea is also similar to the 'gofmt'
 tool for the Go programming language.
 .
 This package provides the modules for Python 3.

Package: yapf3
Architecture: all
Depends:
 python3-yapf (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: Python code formatter for different styles (Python 3)
 Yapf is a tool that reformats code to the best formatting that conforms to the
 style guide. It is not only concerned with lint errors, but also with the
 stylistic appearance of Python code. The idea is also similar to the 'gofmt'
 tool for the Go programming language. This package installs the tool for Python
 3.
 .
 This package provides the command-line interface.
