=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=yapf
export PYBUILD_DESTDIR=debian/python3-${PYBUILD_NAME}

%:
	dh $@  --buildsystem=pybuild --verbose

execute_after_dh_auto_install:
	dh_movefiles --package=yapf3 --sourcedir=$(PYBUILD_DESTDIR) usr/bin
	(cd $(CURDIR)/debian/yapf3 && mv ./usr/bin/yapf ./usr/bin/yapf3)
