=== debian/tests/control ===
--- 
+++ 
@@ -6,5 +6,9 @@
  ; $py -c "import yapf; print(yapf)"
  ; $py -m pytest -v
  ; done
-Depends: python3-all, python3-yapf, python3-pytest
-Restrictions: allow-stderr
+Depends:
+ python3-all,
+ python3-pytest,
+ python3-yapf,
+Restrictions:
+ allow-stderr,
