=== debian/watch ===
version=4

   https://github.com/google/yapf/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
